wszystkie opcje
bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: rust-gpg-error  ]

Pakiet: librust-gpg-error-dev (0.5.1-2)

Odnośniki dla librust-gpg-error-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego rust-gpg-error:

Opiekunowie:

Podobne pakiety:

Libgpg-error bindings for Rust - Rust source code

This package contains the source for the Rust gpg-error crate, packaged by debcargo for use with cargo and dh-cargo.

Inne pakiety związane z librust-gpg-error-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie librust-gpg-error-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 16,1 KiB65,0 KiB [lista plików]
arm64 16,1 KiB65,0 KiB [lista plików]
armel 16,1 KiB65,0 KiB [lista plików]
armhf 16,1 KiB65,0 KiB [lista plików]
i386 16,1 KiB65,0 KiB [lista plików]
mips64el 16,1 KiB65,0 KiB [lista plików]
mipsel 16,1 KiB65,0 KiB [lista plików]
ppc64el 16,1 KiB65,0 KiB [lista plików]
s390x 16,1 KiB65,0 KiB [lista plików]